from django.shortcuts import render, redirect
from .models import QivipFaq, QivipDescription

def home(request):
    faqs=QivipFaq.objects.all()
    descriptions=QivipDescription.objects.all()
    context={"faqs": faqs, "descriptions": descriptions}
    return render(request, 'homepage/home.html', context)

def impress(request):
    return render(request, 'homepage/impress.html')
def privacy(request):
    return render(request, 'homepage/privacy.html')
